» Ubuntu » Pakketten

Error

two or more packages specified (gnome-app-install hardy)